[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Texture")]
resource_unfolds=["res://scenes/character.tscn::SpriteFrames_a6t6h", PackedStringArray(), "res://scenes/character.tscn::CircleShape2D_ubfw4", PackedStringArray()]
nodes_folded=[]
